Subject: Re: permanence juillet-août
From: SNAC-FSU Centre <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>, SNAC-FSU <[email-masked]>
Date: Wed, 13 Jul 2011 12:20:25 +0200

/*eh bien alors :
Bonnes vacances à tous!

*/
> /**/
/*

Juste une question toute-fois :  auriez-vous des infos sur la fusion 
proposée par l'administration TR/ Sec-doc apparemment évoquée lors de la 
dernière CAP des Sec-doc?
(c'est évidement pas une bonne idée en terme de reconnaissance des 
métiers et de devenir des corps de recherche mais ...) c'est sans doute 
une solution à courte vue pour ne pas bloquer la mise en place du NES 
"B", les nouveaux statuts devront prévoir des promos vers CED et AI/IE - 
Marc Oberlis semble avoir retenu que les TR préféreraient une fusion 
vers un corps inter-ministérielle *//*"ITRF"*//*(à gestion ministérielle 
)...

Je suis pour ma part, en congés du 18/07 au 12/08,  mais joignable sur 
mon portable
cordialement
Ph.B

*/

/*Philippe BRUNET
Secrétaire de la Section SNAC-FSU/DRAC-Centre
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
Portable 06.87.64.47.56*/

PLe 13/07/2011 10:44, sg.snac-fsu a écrit

>
>
> Chers camarades,
>
> Nous essayons, autant que possible, d'assurer une continuité au niveau 
> de la permanence nationale pendant les vacances.
> Cependant, compte tenu de notre petit nombre et de notre grand 
> épuisement, il se peut qu'il y ait des trous, en particulier au mois 
> d'août.
>
> En cas d'extrême urgence, si la permanence ne répond pas, vous pouvez 
> contacter :
>
> Bailla Aïssou (secrétaire générale adjointe, DRAC Rhône-Alpes), au 06 
> 66 88 82 78 ou au 04 72 00 43 25
> ou
> Corinne Charamond (secrétaire nationale INRAP), au 06 82 83 50 62
>
> Si vous avez besoin de programmer une réunion de toute urgence, je 
> serai présent, ainsi qu'une bonne partie de l'équipe, la première 
> semaine d'août.
>
>
> Bonnes vacances à tous, je n'ai pas besoin de vous dire à quel point 
> l'année qui s'annonce va être importante, essayons de l'aborder 
> reposés et combatifs.
>
> Frédéric
>
>
>
> -- 
>